Parameters
1 query
Query parameters
· 1externalIdstringRequiredLength: 16–16
Example
example_externalId1 query
externalIdstringRequiredexample_externalId1 status code documented
state"ok"Requireditemsobject[]RequiredmemberIdstringRequiredfullNamestringRequiredackedDatestring | nullRequiredstate"not-found"Requiredstate"forbidden"Required{
"state": "ok",
"items": [
{
"memberId": "example_memberId",
"fullName": "example_fullName"
}
]
}GET /bff/feed/post-ack-list
curl -X GET "https://api.bizkithub.com/bff/feed/post-ack-list?externalId=example_externalId" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.